<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfiWxff9Keen8sm9-vzRNPR-PKFhoGHy7kDD-so8RvXaC0ZMWZ4Qg4j8hkSfgA3V445hDQJRLi3GMgX2_JwF4hD3djiOTfqhrhid9w_HhJOpGbLTDYjktR8T7K1M2oW-1wcIOi1xE9ZoYMLRRQKONfYS9CApXykrgb29jAHh7cg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">61f48fa3-1d3a-4100-bfef-34c5ca6bacf4</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757853637" />
</map>
